@charset "UTF-8";
body { 
  margin : 0px; 
  padding: 0px;
  width: 100%;
  height: 100vh;
  font-family: 'Quicksand';
  background-color: #ffffff;
}

.media-g {
  display: block;
}
.media-p {
  display: none;
}

.container {
  width: 100%;
  height: 100vh;
  margin: 0;
  padding: 0;
}

.cfg-margem {
    margin-top: -18px;
}

.cfg-margem-whats {
    margin-top: 0px;    
}

.id-quem-somos {
 font-size:40px;
}

.id-portfolio {
 font-size:40px;
}

.id-contato {
 font-size:40px;
}

.id-desafio {
 margin-top: 20px;
 margin-bottom: 20px;
 font-size:30px;
}

.cfg-txt-syncpl {
 margin-right: 1px;
 margin-left:  1px;
}

.cfg-txt-empresa {
 margin-right: 10px;
 font-size: 18px;
 color: #000000;
}

.cfg-shadow {
 box-shadow:0px 0px 15px rgba(206,206,206,.8) !important;
 border-radius: 6px;
}

.cfg-altura-profissional-l2 {
 margin-top: -8px;
 font-size:45px;
 color: #ffffff; 
 text-shadow: 3px 3px 1px rgba(0,0,0,.8);
}

.cfg-portfolio {
  margin-top: 70px;
  margin-bottom: 20px;
}

.fundo-profissional {
  width:550px; 
  height: 55px;
  background-color: rgba(0, 0, 0, 0.30);
}

.cfg-empresa-top {
 margin-top: -45px;
 color: #000000;
}

.cfg-altura-mkt {
  margin-top: 80px; 
}

.cfg-background-portfolio {
  background: #e8e9e8;
}

.cfg-card-background {
   background-color: rgba(255, 255, 255, 0.30);
   box-shadow: 2px 2px 1px rgba(0,0,0,.4);
   margin-top: 25px;  
}

.cfg-margem-email {
   margin-top: -5px;
}

.cfg-margem-carousel {
  margin-top: 50px;
}

.cfg-contatos-fones {
   height: 70px;   
   font-size:25px; 
   color: #ffffff;  

}

.shadow-card {
  box-shadow:0px 0px 15px rgba(206,206,206,.8) !important;
  border-radius: 6px;
}

.contato-01 {
  margin-top: 13px;
  padding-top: 3px;
  height:45px;
  color: #000000;
}

.contato-02 {
  margin-top: 13px;
  padding-top: 3px;
  height:45px;
  color: #000000;
}

.contato-03 {
  margin-top: 13px;
  padding-top: 3px;
  height:45px;
  color: #000000;
}

.footer-set {
 height: 30px;
 line-height: 0.1;
 background-color: #000000;
 font-size: 11px;
 color: #ffffff;
}

.footer-altura1 {
  margin-top: 20px; 
}

.footer-altura2 {
  margin-top: 5px; 
}


h3 { font-size: 50px; }

.cfg-topo-empresa {
 margin-top: -50px;
}

.padding-top-empresa { 
   padding-top: 110px;
}

.padding-top-portfolio { 
   padding-top: 110px;
}

.padding-top-contato { 
   padding-top: 110px;
}

.img-fluid {
    margin: 0 auto;
}

.img-contorno-email {
 box-shadow:0px 0px 7px rgba(0,0,0,.8) !important;
}

.carousel-fade .carousel-item {
 opacity: 0;
 transition-duration: .6s;
 transition-property: opacity;
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
 opacity: 0;
}

.carousel-fade .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-prev {
 transform: translateX(0);
 transform: translate3d(0, 0, 0);
}

.cfg-media-social {
   top: -65px;
   left: 315px;
}  
     
.cfg-whatsapp {
   width:50px;
   text-decoration: none;
}
    
.cfg-facebook {
   width:40px;
   text-decoration: none;
   padding-top: 5px;
}
    
.cfg-whatsapp:hover {
   text-decoration: none;
}  
    
.cfg-facebook:hover {
   text-decoration: none;
}  


@media only screen and (min-width:320px) and (max-width:359px) {
body {
  background: #ffffff;
  font-size:13px;       
}

.media-p {
  display: block;
}
.media-g {
  display: none;
}

.cfg-empresa-top {
 margin-top: -25px;
}

.cfg-logo-syncpl {
  font-size:25px;
}

.cfg-logo-fluence {
  font-family: 'Crushed', cursive;    
  font-size:25px;
}

.cfg-logo-fluence {
  font-family: 'Crushed', cursive;    
  font-size:25px;
}


.id-desafio {
 margin-bottom: 7px;
 font-size: 15px;
}

.id-quem-somos {
 font-size:15px;
}

.id-portfolio {
 font-size:15px;

}

.id-contato {
 font-size:15px; 
}

.linha-vertical {  
  height: 25px;
  border-left: 1px solid;
}

.cfg-transparente {
 background-color: rgba(255,255,255, 0.7);
}

.cfg-altura-profissional-l1 {
 color: #ffffff;
 margin-top: -39px; 
 margin-left:22px; 
 font-size:16px;
 color: #ffffff;
 text-shadow: 2px 2px 1px rgba(0,0,0,.8);
}

.cfg-altura-profissional-l2 {
 color: #ffffff;
 margin-top: -13px;
  margin-left:22px; 
 font-size:16px;
 color: #ffffff;
 text-shadow: 2px 2px 1px rgba(0,0,0,.8);
}

.cfg-altura-mkt {
  margin-top: 0px; 
  margin-left:50px;
}

.cfg-card-background {
   margin-left: 12px;
   margin-bottom: 15px;
   background-color: rgba(255, 255, 255, 0.30);  
   box-shadow:0px 0px 5px rgba(0,0,0,.8) !important;
}

.cfg-margem-card  p {
   font-size:13px;
}

.padding-top-empresa { 
   padding-top: 60px;
}

.padding-top-portfolio { 
   padding-top: 60px;
}

.padding-top-contato { 
   padding-top: 65px;
}

.cfg-margem-email-fone {
  margin-left: 15px; 
}


.footer-set {
  height:55px;
  color: #ffffff; 
  background-color: #000000;
}

.footer-set p {
 color: #ffffff;
 font-size:10px;
}
 
.footer-altura-3 {
 padding-top:20px;
}}

@media only screen and (min-width:360px) and (max-width:374px) {
body {
  margin : 0px; 
  padding: 0px;
  font-family: 'Quicksand';
  background-color: #ffffff;
}

.media-p {
  display: block;
}
.media-g {
  display: none;
}

.cfg-logo-syncpl {
  font-size:30px;
}

.cfg-logo-fluence {
  font-family: 'Crushed', cursive;    
  font-size:40px;
}

.fundo-profissional {
  background-color: rgba(0, 0, 0, 0.30);
}

.padding-top-empresa {
   padding-top: 65px;
}

.padding-top-portfolio {
   padding-top: 65px;
}

.padding-top-contato { 
   padding-top: 70px;
}

.cfg-topo-empresa {
 margin-top: -50px;
}

.cfg-altura-mkt {
  margin-top: 2px;
  margin-left: 40px;
 
}

.id-desafio {
 margin-top: -10px;
 margin-bottom: 8px;
 font-size: 15px;
}

.id-quem-somos { 
 margin-bottom: 7px;
 font-size:18px;
 color: #000000;
}

.id-portfolio {

 font-size:18px;
 color: #000000;
}

.id-contato {
 font-size:18px;
 color: #000000;
}

.cfg-transparente {
 background-color: rgba(255,255,255, 0.7);
}

.cfg-altura-profissional-l1 {
 color: #ffffff;
 margin-top: -55px; 
 margin-left:22px; 
 font-size:20px;
 color: #ffffff;
 text-shadow: 2px 2px 1px rgba(0,0,0,.8);
}

.cfg-altura-profissional-l2 {
 color: #ffffff;
 margin-top: -13px;
  margin-left:22px; 
 font-size:20px;
 color: #ffffff;
 text-shadow: 2px 2px 1px rgba(0,0,0,.8);
}

.cfg-card-background {
   margin-left: 26px;
   margin-bottom: 15px;
   background-color: rgba(255, 255, 255, 0.30);   
   box-shadow:0px 0px 5px rgba(0,0,0,.8) !important;
}

.cfg-margem-card  p{
   font-size:13px;
}

.cfg-margem-contato {
   margin-left:-13px;
}

.cfg-margem-email-fone {
  margin-left: 15px; 
}

.linha-vertical {  
  height: 25px;
  border-left: 1px solid;
}

.footer-set {
  height:55px;
  color: #ffffff; 
  background-color: #000000; 
}

.footer-set p {
 font-size: 12px;
 color: #ffffff;
}


.footer-altura-3 {
 padding-top:20px;
}}


@media only screen and (min-width:375px)  and (max-width:413px) {
body {
  background: #ffffff;
  font-size:15px;      
}

.media-p {
  display: block;
}
.media-g {
  display: none;
}

.cfg-empresa-top {
 margin-top: -50px;
}

.cfg-logo-syncpl {
  font-size:30px;
}

.cfg-logo-fluence {
  font-family: 'Crushed', cursive;    
  font-size:25px;
}

.padding-top-quem { 
   padding-top: 270px;
}

.id-desafio {
 margin-top: -10px;
 margin-bottom: 8px;
 font-size: 15px;
}


.id-quem-somos {
 font-size:20px;
}

.id-portfolio {
 font-size:20px;
}

.id-contato {
 font-size:20px;
}

.linha-vertical {  
  height: 25px;
  border-left: 1px solid;
}

.cfg-transparente {
 background-color: rgba(255,255,255, 0.7);
}

.cfg-altura-profissional-l1 {
 color: #ffffff;
 margin-top: -55px; 
 margin-left:22px; 
 font-size:20px;
 color: #ffffff;
 text-shadow: 2px 2px 1px rgba(0,0,0,.8);
}

.cfg-altura-profissional-l2 {
 color: #ffffff;
 margin-top: -13px;
  margin-left:22px; 
 font-size:20px;
 color: #ffffff;
 text-shadow: 2px 2px 1px rgba(0,0,0,.8);
}

.cfg-altura-mkt {
  margin-top: 2px;
  margin-left: 50px;
  margin-bottom: 20px;
}


.cfg-card-background {
   margin-left: 28px;
   margin-bottom: 15px;
   background-color: rgba(255, 255, 255, 0.30);  
   box-shadow:0px 0px 5px rgba(0,0,0,.8) !important;
}

.cfg-margem-card  p{
   font-size:13px;
}

.padding-top-empresa {
   padding-top: 85px;
}

.padding-top-portfolio {
   padding-top: 85px;
}

.padding-top-contato { 
   padding-top: 90px;
}

.cfg-margem-email-fone {
  margin-left: 15px; 
}

.cf-top-contato {
 margin-top: -50px;
}

.footer-set {
  height:55px;
  color: #ffffff; 
  background-color: #000000;
  font-size: 12px;
}

.cfg-tam-fonte p {
 font-size: 14px;
}

.footer-set p {
 color: #ffffff;
}
 
.footer-altura-3 {
 padding-top:20px;
}}

@media only screen and (min-width:414px)  and (max-width:600px) {
body {
  margin : 0px; 
  padding: 0px;
  font-family: 'Quicksand';
  background-color: #ffffff;
}

.media-p {
  display: block;
}
.media-g {
  display: none;
}

.cfg-empresa-top {
 margin-top: -50px;
}

.cfg-logo-syncpl {
  font-size:30px;
}

.cfg-logo-fluence {
  font-family: 'Crushed', cursive;    
  font-size:25px;
}

.padding-top-quem { 
   padding-top: 270px;
}

.id-desafio {
 margin-top: -10px;
 margin-bottom: 8px;
 font-size: 15px;
}


.id-quem-somos {
 font-size:20px;
}

.id-portfolio {
 font-size:20px;
}

.id-contato {
 font-size:20px;
}

.linha-vertical {  
  height: 25px;
  border-left: 1px solid;
}

.cfg-transparente {
 background-color: rgba(255,255,255, 0.7);
}

.cfg-altura-profissional-l1 {
 color: #ffffff;
 margin-top: -55px; 
 margin-left:22px; 
 font-size:20px;
 color: #ffffff;
 text-shadow: 2px 2px 1px rgba(0,0,0,.8);
}

.cfg-altura-profissional-l2 {
 color: #ffffff;
 margin-top: -13px;
  margin-left:22px; 
 font-size:20px;
 color: #ffffff;
 text-shadow: 2px 2px 1px rgba(0,0,0,.8);
}

.cfg-altura-mkt {
  margin-top: 2px;
  margin-left: 50px;
  margin-bottom: 20px;
}


.cfg-card-background {
   margin-left: 28px;
   margin-bottom: 15px;
   background-color: rgba(255, 255, 255, 0.30);  
   box-shadow:0px 0px 5px rgba(0,0,0,.8) !important;
}

.cfg-margem-card  p{
   font-size:13px;
}

.padding-top-empresa {
   padding-top: 85px;
}

.padding-top-portfolio {
   padding-top: 85px;
}

.padding-top-contato { 
   padding-top: 90px;
}

.cfg-margem-email-fone {
  margin-left: 15px; 
}

.cf-top-contato {
 margin-top: -50px;
}

.footer-set {
  height:55px;
  color: #ffffff; 
  background-color: #000000;
  font-size: 12px;
}

.cfg-tam-fonte p {
 font-size: 14px;
}

.footer-set p {
 color: #ffffff;
}
 
.footer-altura-3 {
 padding-top:20px;
}}


@media only screen and (min-width:601px) and (max-width:767px) {
body {
  background: #ffffff;
}

.media-p {
  display: block;
}
.media-g {
  display: none;
}

.id-empresa {
 font-size: 20px;
}

.id-quem-somos {
 font-size: 20px;
}

.id-contato {
 font-size: 20px;
}

.id-portfolio {
 font-size: 20px;
}

.id-desafio { 
 margin-bottom: 15px;
 font-size:20px;
}

.linha-vertical {  
  height: 25px;
  border-left: 1px solid;
}

.cfg-shadow {
 box-shadow:0px 0px 15px rgba(206,206,206,.8) !important;
 border-radius: 6px;
}

.cfg-card-background {
   margin-left: 43px;
   margin-bottom: 15px;
   background-color: rgba(255, 255, 255, 0.30);  
   box-shadow:0px 0px 5px rgba(0,0,0,.8) !important;
}

.cfg-margem-card p {
   font-size:13px;
}

.padding-top-empresa { 
   padding-top: 95px;
}

.padding-top-porifolio {
   padding-top: 90px; 
}

.padding-top-contato { 
   padding-top: 100px;
}

.cfg-topo-empresa {
 margin-top: -50px;
}


.cfg-logo-syncpl {
 font-size:45px;
}

.cfg-logo-fluence {
  font-family: 'Crushed', cursive;    
  font-size:45px;
}

.cfg-altura-profissional-l1 {
 margin-top: -90px;
 color: #ffffff;
 font-size:28px;
 text-shadow: 3px 3px 1px rgba(0,0,0,.8); 
}

.cfg-altura-profissional-l2 {
 margin-top: -15px;
 color: #ffffff;
 font-size:28px;
 text-shadow: 3px 3px 1px rgba(0,0,0,.8); 
}

.cfg-altura-mkt {
  margin-top: 10px;
  margin-left:140px; 
}


.cfg-margem-carousel {
  margin-left: 90px;
}

.cfg-margem-email {
  margin-left: 50px; 
}

.cfg-margem-email-fone {
  margin-left: 65px; 
}

.footer-set {
  height:55px;
  color: #ffffff; 
  background-color: #000000;
}

.footer-set p {
  font-size: 14px;
}
.cfg-margem-botao {
  margin-left: 50px;
}

.cfg-fone-esq {
   font-size: 18px;
   margin-left: 140px;
}

.cfg-fone-dir {
   font-size: 18px;
   margin-left: 3px;
}

.footer-set p {
 color: #ffffff;
}
 
.footer-altura-3 {
 padding-top:20px;
}}

@media only screen and (min-width:768px) and (max-width:1023px) {
body {
  background: #ffffff;
}

.media-p {
  display: block;
}

.media-g {
  display: none;
}

.cfg-logo-fluence {
  font-family: 'Crushed', cursive;    
  font-size:40px;
}

.id-empresa {
 font-size: 20px;
}

.id-quem-somos {
 font-size: 20px;
}

.id-contato {
 font-size: 20px;
}

.id-portfolio {
 font-size: 20px;
}

.id-desafio { 
 margin-bottom: 15px;
 font-size:20px;
}

.cfg-altura-mkt {
  margin-left:0px;
}

.linha-vertical {  
  height: 25px;
  border-left: 1px solid;
}
.cfg-card-background {
   margin-left: 43px;
   margin-bottom: 15px;
   background-color: rgba(255, 255, 255, 0.30);  
   box-shadow:0px 0px 5px rgba(0,0,0,.8) !important;
}

.cfg-margem-card p {
   font-size:13px;
}

.padding-top-empresa { 
   padding-top: 95px;
}

.padding-top-porifolio {
   padding-top: 90px;
}

.padding-top-contato { 
   padding-top: 30px;
}

.cfg-topo-empresa {
 margin-top: -50px;
}


.cfg-logo-syncpl {
 font-size:45px;
}

.cfg-altura-profissional-l1 {
 margin-top: -90px;
 font-family: 'Quicksand';
 font-size:28px;
 color: #ffffff;
 text-shadow: 3px 3px 1px rgba(0,0,0,.8); 
}

.cfg-altura-profissional-l2 {
 margin-top: -8px;
 font-size:28px;
 color: #ffffff; 
 text-shadow: 3px 3px 1px rgba(0,0,0,.8);
}

.cfg-altura-mkt {
  margin-top: 120px; 
}


.cfg-margem-carousel {
  margin-left: 90px;
}

.cfg-margem-email {
  margin-left: 50px; 
}

.cfg-margem-email-fone {
  margin-left: 65px; 
}

.footer-set {
  height:55px;
  color: #ffffff; 
  background-color: #000000;
}

.footer-set p {
  font-size: 14px;
}
.cfg-margem-botao {
  margin-left: 50px;
}

.cfg-fone-esq {
   font-size: 18px;
   margin-left: 140px;
}

.cfg-fone-dir {
   font-size: 18px;
   margin-left: 3px;
}

.footer-set p {
 color: #ffffff;
}
 
.footer-altura-3 {
 padding-top:20px;
}}

@media only screen and (min-width:1024px) and (max-width:1279px) {
body {
  background: #ffffff;      
}
.media-g {
  display: block;
}
.media-p {
  display: none;
}

.cfg-logo-fluence {
  font-family: 'Crushed', cursive;    
  font-size:45px;
}
.cfg-altura-profissional-l1 {
 margin-top: -160px;
 margin-left:100px; 
 font-family: 'Quicksand';
 font-size:45px;
 color: #ffffff;
 text-shadow: 3px 3px 1px rgba(0,0,0,.8); 
}

.cfg-altura-profissional-l2 {
 margin-top: -8px;
 margin-left:100px;  
 font-size:45px;
 color: #ffffff; 
 text-shadow: 3px 3px 1px rgba(0,0,0,.8);
}

.padding-top-contato-g {
  padding-top: 80px;
}

.cfg-margem-carousel {
  margin-top: 95px;
}

.cfg-margem-contato {
  margin-top:0px;
}

.caixa-texto {
    margin-top:-500px;
}

.fundo-servicos {
  margin-top: 600px;
}}

@media only screen and (min-width:1280px) and (max-width:1920px) {
body {
  background: #c3c3c3;      
}

.media-g {
  display: block;
}
.media-p {
  display: none;
}

.cfg-logo-fluence {
  font-family: 'Crushed', cursive;    
  font-size:50px;
}

.cfg-altura-profissional-l1 {
 margin-top: -210px;
 font-family: 'Quicksand';
 font-size:55px;
 color: #ffffff;
 text-shadow: 3px 3px 1px rgba(0,0,0,.8); 
}

.cfg-altura-profissional-l2 {
 margin-top: -8px;
 font-size:55px;
 color: #ffffff; 
 text-shadow: 3px 3px 1px rgba(0,0,0,.8);
}

.cfg-whatsapp {
   width:50px;
   text-decoration: none;
}
    
.cfg-facebook {
   width:40px;
   text-decoration: none;
   padding-top: 5px;
}
    
.cfg-whatsapp:hover {
   text-decoration: none;
}  
    
.cfg-facebook:hover {
   text-decoration: none;
}}  



